.actor.sheet.pf1 {
	.tab.buffs {
		.condition {
			position: relative;

			.lil-tooltip {
				position: fixed;

				border: 2px solid var(--lil-tooltip-border); // greenyellow;
				background-color: var(--lil-tooltip-bg);
				color: var(--lil-tooltip-text);

				// + arbitrary offset
				top: calc(var(--p-bottom) * 1px + 4px);

				min-width: calc(var(--p-width) * 1px);

				&:not(.right-aligned) {
					border-top-left-radius: 0;
				}
				&.right-aligned {
					border-top-right-radius: 0;
					right: calc(100% - var(--p-right) * 1px);
				}

				text-shadow: none;
			}
		}
	}
}
